#ifndef EXTUTILS_H
#define EXTUTILS_H  1


/*! \addtogroup EXTUTILS */
/* @{ */
/* @} */


/* ========================================================================== */
/* Function prototypes */

extern int  ext_handler_email(const char*, const char*, const char*);
extern int  ext_handler_uri(const char*);
extern int  ext_editor(const char*, int, ...);
extern int  ext_editor_status(long int);
extern void  ext_editor_terminate(long int);
extern const char*  ext_pp_filter(const char*);
extern int  ext_download_file(const char*, const char*);
extern void  ext_free(void*);


#endif  /* EXTUTILS_H */

/* EOF */
